a,a:link,a:visited {
	background-color: transparent;
	color: #0000ff;
}

body {
	color: #484848;
	font-family: Arial, Arial, Arial;
	font-size: 75%;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}

a:hover, a:focus {
	color: #808080;
}

h1 {
	color: #000000;
	font-family: "Palatino Linotype", "Palatino Linotype", "Palatino Linotype";
	font-size: 120%;
	line-height: 3px;
	text-decoration: none;
}

h2 {
	color: #000000;
	font-family: Arial, Arial, Arial;
	font-size: 110%;
	font-stretch: unchanged;
	line-height: 3px;
}

h3 {
	color: #000000;
	font-size: 115%;
	line-height: 0px;
}

h4 {
	color: #666666;
	font-family: "Palatino Linotype", "Palatino Linotype", "Palatino Linotype";
	font-size: 100%/-10;
}

h5 {
	color: #000000;
	font-family: "Palatino Linotype", "Palatino Linotype", "Palatino Linotype";
	font-size: 100%;
	font-weight: bold;
	line-height: 0px;
}

h6 {
	font-size: 88%;
}

p, ol {
	line-height: 1.5;
}

ul {
	line-height: 1.4;
}

.page_title {
	border-color: #ffffff;
	border-style: none;
	color: #000000;
	font-family: Helvetica, Helvetica, Helvetica, sans-serif;
	font-size: 150%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1;
	outline-color: #ffffff;
	outline-style: none;
	text-transform: none;
}

.body_link {
	border-color: #000000;
	color: #8F0000;
	font-family: "Palatino Linotype", "Palatino Linotype", "Palatino Linotype", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.5;
	outline-color: #000000;
	text-decoration: none;
}

.body_link:hover {
	border-color: #000000;
	color: #000000;
	font-family: "Palatino Linotype", "Palatino Linotype", "Palatino Linotype";
	font-size: 13px;
	font-style: normal;
	line-height: 1.5;
	outline-color: #000000;
	text-decoration: none;
}

.footer_link {
	color: #ffffff;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
}

.footer_link:hover {
	color: #c0c0c0;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}

.footer {
	color: #ffffff;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	text-decoration: none;
}